Page Summary
-
Information about a selected site can be retrieved using an HTTP GET request to the specified URL.
-
The request requires a
namepath parameter in the format accounts/{account}/sites/{site}. -
The request body must be empty.
-
The response body contains an instance of a Site object if successful.
-
Authorization requires either the
https://www.googleapis.com/auth/adsenseorhttps://www.googleapis.com/auth/adsense.readonlyOAuth scope.
Gets information about the selected site.
HTTP request
GET https://adsense.googleapis.com/v2/{name=accounts/*/sites/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. Name of the site. Format: accounts/{account}/sites/{site} |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Site.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/adsensehttps://www.googleapis.com/auth/adsense.readonly